<?xml version="1.0" encoding="utf-8"?>
<?xml-stylesheet type="text/css" href="../assets/styles/atom.css"?>
<?xml-stylesheet type="text/css" href="../assets/styles/screen-basic.css"?>
<?xml-stylesheet type="text/css" href="../assets/styles/screen-enhanced.css"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:base="https://starbreaker.org">
<title>starbreaker.org: site news</title>
<subtitle>announcments concerning changes to starbreaker.org</subtitle>
<link href="https://starbreaker.org/news/headlines.xml" rel="self" />
<link href="https://starbreaker.org/news/index.html" rel="alternate" type="text/html" />
<updated>2026-07-09T18:19:33-04:00</updated>
<id>SED_ATOM_FEED_GUID</id>
<author>
<name>Matthew Cambion</name>
<email>matthew.cambion@starbreaker.org</email>
</author>
<generator>artisanal HTML, CSS, XML, and local build tooling made with GNU make, sed, m4, bash, and GNU Emacs 30.1 on Debian 13 (trixie)</generator>
<rights>🄯 1996-2026 Matthew Thomas Cambion (Creative Commons BY-NC-SA 4.0 (AI scrapers fuck off))</rights>
<entry>
<title>Infocide; or, resetting starbreaker.org in 2026</title>
<link href="https://starbreaker.org/news/reset-2026.html" rel="alternate" type="text/html" />
<link href="https://starbreaker.org/news/reset-2026.txt" rel="alternate" type="text/plain" />
<published>2026-07-01T00:05:54-04:00</published>
<updated>2026-07-09T01:01:47-04:00</updated>
<id>tag:starbreaker.org,2020-05-29:/news/reset-2026.html</id>
<summary>Welcome to a new beginning for starbreaker.org as I declare independence from the past.</summary>
<content xml:lang="en" type="xhtml">
<div xmlns="http://www.w3.org/1999/xhtml">
<p><strong>Thank you for using <a href="https://aboutfeeds.com/">web feeds</a> to keep up with this website!</strong><br />
If you’re viewing this feed in your browser, here are the <a href="https://starbreaker.org/news/reset-2026.html" title="rich text version of “Infocide; or, resetting starbreaker.org in 2026”">HTML</a> and <a href="https://starbreaker.org/news/reset-2026.txt" title="plain text version of “Infocide; or, resetting starbreaker.org in 2026”">plain text</a> versions of this entry.<br />
If you’d like to get in touch, please <a href="mailto:matthew.cambion@starbreaker.org?subject=RE:%20Infocide; or, resetting starbreaker.org in 2026">reply by email</a>. If you want to communicate more privately, you can reach me via <a href="https://signal.org">Signal</a> by texting <a href="https://signal.me/#eu/rLUQHAt6iG5v_5Pee2BbSON_aa1t88FhO6GgpJfS_ROOyq43F9NHXJAreegQLw_j">starbreaker.84</a>.</p>
</div>
</content>
</entry>
</feed>
